/* card details start  */
@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto+Condensed:400,400i,700,700i');
section{
    padding: 100px 0;
}
.details-card {
	background: #ecf0f1;
}

.card-content {
    margin-bottom: 15px;
	background: #ffffff;
	border: 4px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}

.card-img {
	position: relative;
	overflow: hidden;
	border-radius: 0;
	z-index: 1;
}

.card-img img {
	width: 100%;
	height: 200px;
	display: block;
}

.card-img span {
	position: absolute;
    top: 15%;
    left: 12%;
    background: #1ABC9C;
    padding: 6px;
    color: #fff;
    font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    transform: translate(-50%,-50%);
}
.card-img span h4{
        font-size: 12px;
        margin:0;
        padding:10px 5px;
         line-height: 0;
}
.card-desc {
	padding: 1.25rem;
    min-height: 343px;
    max-height: 346px;
}

.card-desc h3 {
	color: #000000;
    font-weight: 600;
    font-size: 1.5em;
    line-height: 1.3em;
    margin-top: 0;
    margin-bottom: 5px;
    padding: 0;
    max-height: 68px;
    overflow:hidden;
}

.card-desc p {
	color: #747373;
    font-size: 14px;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0;
	font-family: 'Raleway', sans-serif;
    max-height: 146px;
    overflow:hidden;
}
.btn-card{
	background-color: #1ABC9C;
	color: #fff;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: .84rem 2.14rem;
    font-size: .81rem;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    margin: 0;
    border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
    color: #fff;
}
.btn-card:hover {
    background: orange;
}
a.btn-card {
    text-decoration: none;
    color: #fff;
    position: absolute;
    bottom: 25px;
}
/* End card section */


.pagination-outer{ text-align: center; }
.pagination{
 font-family: 'Nunito Sans', sans-serif;
 display: inline-flex;
 position: relative;
}
.pagination li a.page-link{
 color: #fc7f0a;
 background-color: transparent;
 font-size: 20px;
 font-weight: 700;
 line-height: 28px;
 height: 40px;
 max-width: 50px;
 margin: 0 3px 10px;
 border: none;
 overflow: hidden;
 position: relative;
 z-index: 1;
 transition: all 0.4s ease 0s;
 -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
 clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
}
.pagination li.active a.page-link,
.pagination li a.page-link:hover,
.pagination li.active a.page-link:hover{
 color: #fff;
 background-color: transparent;
 text-shadow: 0 0 2px #777;
}
.pagination li:first-child a.page-link,
.pagination li:last-child a.page-link{
 background-color: rgba(0,0,0,0.05);
}
.pagination li a.page-link:before{
 content: "";
 background: #fc7f0a;
 width: 25px;
 height: 25px;
 border-radius: 50%;
 transform: translateY(-50%);
 position: absolute;
 top: 50%;
 left: 300px;
 z-index: -1;
 transition: left 0.3s ease 0s,
 border-radius 0.3s ease 0.3s,
 height 0.3s ease 0.3s,
 width 0.3s ease 0.5s;
}
.pagination li a.page-link:hover:before,
.pagination li.active a.page-link:before{
 height: 105%;
 width: 100%;
 border-radius: 0;
 left: 0;
}
@media only screen and (max-width: 480px){
 .pagination{ display: block; }

 .pagination li{
 margin-bottom: 10px;
 display: inline-block;
 }
}